Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

lib64cups-filters1-1.28.16-6.mga9 RPM for aarch64

From Mageia 9 for aarch64 / media / core / release

Name: lib64cups-filters1 Distribution: Mageia
Version: 1.28.16 Vendor: Mageia.Org
Release: 6.mga9 Build date: Mon May 22 10:45:54 2023
Group: System/Libraries Build host: localhost
Size: 352451 Source RPM: cups-filters-1.28.16-6.mga9.src.rpm
Packager: ns80 <ns80>
Url: https://www.linuxfoundation.org/collaborate/workgroups/openprinting/cups-filters
Summary: OpenPrinting CUPS filters and backends - cupsfilters and fontembed libraries
This package provides cupsfilters and fontembed libraries.

Provides

Requires

License

LGPLv2 and MIT

Changelog

* Mon May 22 2023 ns80 <ns80> 1.28.16-6.mga9
  + Revision: 1957700
  - add patches from Ubuntu for CVE-2023-24805 (mga#31939)
* Sun May 07 2023 daviddavid <daviddavid> 1.28.16-5.mga9
  + Revision: 1956058
  - require-cxx17.patch: qpdf dependency is using std::string_view
    which is a c++17 feature... so we can't use c++11... Maybe it
    made sense to force c++11 at some point when it was not default,
    but with new compilers, we are actually downgrading features sets.
* Mon Dec 12 2022 ns80 <ns80> 1.28.16-4.mga9
  + Revision: 1920981
  - rebuild for new libtiff
* Mon Oct 24 2022 ghibo <ghibo> 1.28.16-3.mga9
  + Revision: 1899153
  - Rebuild against latest libpoppler
* Wed Oct 19 2022 ghibo <ghibo> 1.28.16-2.mga9
  + Revision: 1897597
  - Rebuild against qpdf 11.1.1
* Thu Sep 22 2022 luigiwalser <luigiwalser> 1.28.16-1.mga9
  + Revision: 1891531
  - 1.28.16 (sync with fedora)
* Mon Apr 25 2022 tv <tv> 1.28.15-1.mga9
  + Revision: 1853144
  - 1.28.15
* Thu Apr 07 2022 tv <tv> 1.28.14-1.mga9
  + Revision: 1847481
  - 1.28.14
* Wed Mar 30 2022 tv <tv> 1.28.13-1.mga9
  + Revision: 1834313
  - 1.28.13
* Fri Mar 11 2022 luigiwalser <luigiwalser> 1.28.12-1.mga9
  + Revision: 1790472
  - 1.28.12
* Wed Jan 19 2022 tv <tv> 1.28.11-1.mga9
  + Revision: 1769007
  - 1.28.11
* Wed Sep 22 2021 tv <tv> 1.28.10-1.mga9
  + Revision: 1746174
  - 1.28.10
  - Only poppler-cpp is needed
* Thu Jul 22 2021 tv <tv> 1.28.9-2.mga9
  + Revision: 1737400
  - pdftopdf doesn't handle "page-range=10-2147483647" correctly
* Mon Jun 21 2021 tv <tv> 1.28.9-1.mga9
  + Revision: 1731594
  - 1.28.9
* Wed May 26 2021 tv <tv> 1.28.8-1.mga9
  + Revision: 1728397
  - 1.28.8

Files

/usr/lib/.build-id
/usr/lib/.build-id/1f
/usr/lib/.build-id/1f/da37767828ed4a0474634a61fa706392be5061
/usr/lib/.build-id/c7
/usr/lib/.build-id/c7/f2571ffab6355deda43a83955bfaf0db739d52
/usr/lib64/libcupsfilters.so.1
/usr/lib64/libcupsfilters.so.1.0.0
/usr/lib64/libfontembed.so.1
/usr/lib64/libfontembed.so.1.0.0
/usr/share/doc/cups-filters
/usr/share/doc/cups-filters/COPYING
/usr/share/doc/cups-filters/fontembed
/usr/share/doc/cups-filters/fontembed/README


Generated by rpm2html 1.8.1

Fabrice Bellet, Wed Jul 24 08:39:42 2024